SAXON-XSLT(1)

NAME
saxon-xslt - Apply a given style sheet to a given source XML document

SYNOPSIS
java com.icl.saxon.StyleSheet [options] source-doc style-doc {param=value}...

DESCRIPTION
SAXON 6.5.5 from Michael Kay

OPTIONS

-a  Use xml-stylesheet PI, not style-doc argument

-ds Use standard tree data structure

-dt Use tinytree data structure (default)

-o filename
    Send output to named file or directory

-m classname
    Use specified Emitter class for xsl:message output

-r classname
    Use specified URIResolver class

-t  Display version and timing information

-T  Set standard TraceListener

-TL classname
    Set a specific TraceListener

-u  Names are URLs not filenames

-w0 Recover silently from recoverable errors

-w1 Report recoverable errors and continue (default)

-w2 Treat recoverable errors as fatal

-x classname
    Use specified SAX parser for source file

-y classname
    Use specified SAX parser for stylesheet

-?  Display this message

AUTHOR
SAXON 6.5.5 from Michael Kay This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system, but may be used by others.